[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit 'keyboard' (#rtl)

# SKeyPad

Names of keypad keys

## Declaration

Source position: keybrdh.inc line 118

`const SKeyPad: array [0..($FF2F-kbdHome)] of string = ('Home', 'Up', 'PgUp', 'Left', 'Middle', 'Right', 'End', 'Down', 'PgDn', 'Insert', 'Delete', '', '', '', '', '');`

## Description

This constant describes all keypad keys. This constant is used by the key event description routines. It can be changed to localize the key descriptions when needed.

## See also

KeyEventToString |  | Return a string describing the key event.
FunctionKeyName |  | Return string representation of a function key code.

Documentation generated on: Feb 26 2014